/*---------------------------------------------
ca_department.css
Version 1.20
Last Updated 03/23/2007

Department-specific styles
---------------------------------------------
---------------------------------------------
main_content_1
---------------------------------------------
*****************************************************/
#bbmenu
{
	width: auto;
	font: bold 12px Tahoma, Verdana, sans-serif;
}
.bbtop
{
	padding: 0 2px 2px 0;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	margin-left: 0;
	width: 650px;
	text-align: left;
	white-space: nowrap;
}
.bbtop UL
{
	margin-left: -15px;
	/*[disabled]margin-top:0;*/
	/*[disabled]padding-top:4px;*/
	font-weight: 700;
	font-size: 12px;
}
.bbtop LI
{
	list-style: none;
	margin: 0 0 0 -6px;
	display: inline;
	white-space: nowrap;
	padding-left: 2px;
	padding-right: 2px;
}
.bbtop LI A
{
	padding: 0.25em 0.5em 0.25em 0.75em;
	border-left: 1em solid #AAB;
	/*[disabled]background:#CCD;*/
	text-decoration: none;
}
.bbtop LI A:link
{
	color: #27B;
}
.bbtop LI A:visited
{
	color: #000000;
	/*[disabled]font-weight:bold;*/
	line-height: normal;
}
.bbtop LI A:hover
{
	border-color: #FE3;
	color: #FFF;
	background: #484;
}
.tabbedbox
{
	padding: 0.15%;
	width: 95%;
}
.fullcol
{
	width: 100%;
	float: none;
}
.leftcol
{
	width: 47%;
	float: left;
	padding-right: 5%;
	padding-bottom: 0px;
}
.rightcol
{
	width: 47%;
	float: right;
	padding-left: 6px;
}
.aligntop
{
	padding-top: 0px;
	margin: 1px;
}
#UL_col UL
{
	width: 200px;
	float: left;
	background: #FFFFFF;
}
.Blurb
{
	float: right;
	width: 200px;
	background: #FFF;
	margin: 8px;
	padding: 8px;
	position: relative;
	border-style: solid;
	border-color: #728EB4;
	border-width: 1px;
}
.Callout
{
	float: right;
	width: 275px;
	background: #FFF;
	margin: -15px 20px 10px 8px;
	padding: 5px 0px 8px 8px;
	position: relative;
	border-style: solid;
	border-color: #728EB4;
	border-width: 1px;
	overflow: auto;
	height: 250px;
}
DT
{
	font: 1.5em calibri, arial, tahoma, verdana, sans-serif;
	color: #3E5FC1;
}
DD
{
	font: 1em sans-serif;
	padding: 2px 0px 5px;
}
.HPCallout
{
	float: right;
	width: 350px;
	margin: -20px 4px 8px 8px;
	padding: 8px;
	position: relative;
	border-style: solid;
	border-color: #728EB4;
	border-width: 1px;
}
.featured
{
	padding: 14px 7px 50px;
	margin: 5px 15px 5px 5px;
	float: left;
}
.caption
{
	font: small-caps 0.9em Tahoma;
	padding: 30px;
}
.caption A
{
	color: #325FA0;
	font: inherit bold 1em sans-serif;
}
.bottomnav
{
	background: #ECECE7;
	padding: 14px;
}
/******************************************************/
#moveup .fullcol
{
	margin-top: -44px;
}
#left_column A
{
	color: #000;
}
#left_column UL
{
	margin: 0.4em 0.5em 1em 0em;
}
#left_column UL UL
{
	margin: 0.2em 0em 0em;
}
.left_column_top
{
	margin: 0;
	padding: 1px 0 34px 8px;
	background: #BCC5D0 url(../images/ca_department/left_column_divider.gif) no-repeat bottom left;
}
.left_column_top A
{
	display: block;
}
.left_column_top A:hover
{
	background: #ECECE7;
	/*light gray*/
}
.column_inner
{
	padding: 14px;
}
#left_column .column_inner
{
	padding: 8px;
}
* HTML .column_inner
{
	float: left;
	/*Needed for IE*/
}
#howdoI
{
	width: 47%;
	float: left;
	/*[empty]margin:;*/
}
#left_column, #right_column, .column_inner
{
	/*Prevent oversized content from breaking the layout*/
	overflow: hidden;
}
#amber_alert_on
{
	margin-bottom: 10px;
}
.list_decorative_dark LI, #middle_column .list_decorative_dark LI
{
	list-style-image: url(../images/ca_department/bullet_black.gif);
	padding: 2px;
	margin-bottom: 0px;
}
.list_decorative_light LI, #middle_column .list_decorative_light LI
{
	list-style-image: url(../images/ca_department/bullet_gray.gif);
	padding: 2px;
	margin-bottom: 0px;
}
.list_decorative_blue LI, #middle_column .list_decorative_blue LI
{
	list-style-image: url(../images/ca_department/bullet_blue.gif);
	padding: 2px;
	margin-bottom: 0px;
}
.LeftNav UL
{
	list-style-image: url(../images/ca_department/bullet_blue.gif);
	padding: 2px;
	margin-bottom: 0px;
	border: 1px solid #000000;
	border-color: #ECECE7;
	overflow: hidden;
}
.list_decorative_dark A
{
	text-decoration: none;
	display: block;
	border-bottom: 1px dotted #999999;
}
.list_decorative_light A
{
	text-decoration: none;
	display: block;
	border-bottom: 1px dotted #ECECE7;
}
.list_decorative_blue A
{
	text-decoration: none;
	display: block;
	border-bottom: 1px dotted #253B5A;
}
.list_decorative_dark A:hover, .list_decorative_light A:hover, .list_decorative_blue A:hover
{
	text-decoration: underline;
}
H2
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1.38em;
	color: #253B5A;
	border-bottom: 2px dotted #999;
	margin: 14px 0;
	width: 99%;
	/*Fix IE problem, too short*/
}
/**H2 with gray background**/
.h2gray
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.8em;
	/**1.1em;**/
	color: #1D3B66;
	border: 1px solid #CCD4DF;
	margin: 10px 0;
	padding: 3px 2%;
	background-color: #E7E9EC;
	width: 95%;
}
/** H2 without gray background**/
.h2Title
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.8em;
	/**1.1em;**/
	color: #1D3B66;
	/**border: 1px solid #CCD4DF;*
*margin: 10px 0;*
*padding: 3px 2%;**/
	background-color: #FFFFFF;
	width: 95%;
}
H3
{
	font-size: 1.2em;
	text-transform: uppercase;
	margin-bottom: 6px;
}
H4
{
	font-size: 1em;
	font-weight: bold;
}
H5
{
	font-size: 1em;
	font-weight: bold;
	color: #BC3E06;
}
H6
{
	font-size: 1em;
	font-weight: bold;
	color: #191970;
}
HR
{
	color: #BC3E06;
	background-color: #BC3E06;
	height: 2px;
	border: 0;
}
#middle_column UL LI
{
	list-style-image: url(../images/ca_department/bullet_red.gif);
	margin-bottom: 15px;
}
#middle_column LI UL LI
{
	list-style-image: url(../images/ca_department/bullet_darkgray.gif);
	margin-bottom: 5px;
}
/*---------------------------------------------
tabpanel_module
Tab Panel section with hover effects
---------------------------------------------*/
.block_with_image_and_tabpanel
{
	padding-bottom: 8px;
	min-width: 559px;
	/*height:14em;
Needed if there is no image to hold the container open. Adjust this depending on the height of your tabpanel*/
}
.block_with_image_and_tabpanel .image_container
{
	border: 1px solid #BCC5D0;
	background: #FFF;
	padding: 7px 7px 0px;
	margin: 5px 0px 0px 5px;
	text-align: center;
	float: left;
	display: inline;
	width: 137px;
	/*Width for portrait photos, 123 + 14 = 137, needed for IE 5.0*/
	overflow: hidden;
	/*voice-family: "\"}\";*/
	voice-family: inherit;
	width: auto;
	/*Width for portrait photos, for non-broken browsers*/
}
.block_with_image_and_tabpanel .image_container IMG
{
	width: 123px;
	height: 193px;
	/*Width and height are needed if images are turned off in the browser*/
	display: block;
}
#tabpanel_container
{
	padding: 8px 8px 0 0;
	margin: 0 0 0 10px;
}
.contains_landscape_photo, .contains_portrait_photo
{
	height: auto;
}
.contains_landscape_photo #tabpanel_container
{
	margin: 0 0 0 180px;
	/*Width for landscape photos up to 167px wide, 167 + 13 padding = 180*/
}
.contains_portrait_photo #tabpanel_container
{
	margin: 0 0 0 150px;
	/*Width for portrait photos up to 123px wide, 123 + 27 padding = 150*/
}
#tabpanel
{
	margin: 0;
	width: 99%;
}
#tab_list
{
	padding: 0;
	position: relative;
	/*Makes this the containing block*/
	white-space: nowrap;
	display: block;
	z-index: 10;
	width: 100%;
}
#tab_list UL
{
	position: absolute;
	/*Needed for IE 5.x*/
	margin: 0;
	z-index: 1;
	padding: 0;
	width: 100%;
}
#tab_list UL#tab_ul
{
	height: 30px;
}
LI#tabpanel_1, LI#tabpanel_2, LI#tabpanel_3, LI#tabpanel_4, LI#tabpanel_5
{
	background: #7E98BA url(../images/ca_department/tabpanel_tabs.gif) no-repeat 0px -60px;
	/*normal tabs*/
	margin: 0;
	float: left;
	display: inline;
	padding: 0;
}
#tab_list A.tab_link
{
	z-index: 10;
	position: relative;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 8px 12px 0px;
	/*Adjust left and right padding to adjust width of the tabs*/
	display: block;
	/*Needed for Opera*/
	float: left;
	/*Needed for IE, breaks Opera*/
	background: transparent url(../images/ca_department/tabpanel_tabs.gif) no-repeat 100% -60px;
	height: 30px;
	/*Needed for IE 5.x broken box
voice-family: "\"}\";*/
	voice-family: inherit;
	height: 22px;
	/*30 - 8, for non-broken browsers*/
}
HTML[xmlns] #tab_list A.tab_link
{
	float: none;
	/*Needed for Opera, breaks IE 6. Hack hides this from IE 6*/
}
#tab_list A:hover
{
	text-decoration: underline;
}
#tabpanel #tab_list LI
{
	list-style-type: none;
	list-style-image: none;
}
#tab_list UL UL
{
	position: absolute;
	top: 29px;
	left: 0px;
	display: none;
	z-index: -10;
	border: 1px solid #7E98BA;
	/*dark blue*/
	padding: 12px 0 16px;
	background: #E8EFF6;
	/*Light blue*/
}
#tabpanel #tab_list UL UL LI
{
	float: left;
	width: 48%;
	background: transparent url(../images/ca_department/bullet_black.gif) no-repeat 6px 0.3em;
}
#tabpanel #tab_list UL UL LI A
{
	float: none;
	height: auto;
	margin: 0 0 0 24px;
}
#tab_list UL LI.tabpanel_default UL, #tab_list UL LI:hover UL
{
	display: block;
}
#tab_list LI.tabpanel_default A.tab_link, #tab_list LI:hover A.tab_link
{
	background: transparent url(../images/ca_department/tabpanel_tabs.gif) no-repeat top right;
	color: #000;
	text-decoration: none;
}
#tab_list LI.tabpanel_default, #tabpanel_1:hover, #tabpanel_2:hover, #tabpanel_3:hover, #tabpanel_4:hover, #tabpanel_5:hover
{
	background: #E8EFF6 url(../images/ca_department/tabpanel_tabs.gif) no-repeat top left;
	/*Hovered tab background*/
}
#tabpanel #tab_list LI A.tab_link:hover
{
	/*Needed for IE*/
	text-decoration: none;
}
#tabpanel #tab_list A:hover, #tabpanel #tab_list LI.tabpanel_default UL A:hover
{
	text-decoration: underline;
}
#tabpanel UL UL A:hover
{
	background: transparent;
}
#tab_list .bottom_right
{
	/*For the rounded corner*/
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	bottom: -2px;
	right: -2px;
	background: url(../images/ca_department/tabpanel_corners.gif) no-repeat top left;
}
#tab_list .bottom_left
{
	/*For the rounded corner*/
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	bottom: -2px;
	left: -2px;
	background: url(../images/ca_department/tabpanel_corners.gif) no-repeat top right;
}
/*End of tabpanel_module
/*--------------------------------------------------
block_with_rounded_corners
Adds rounded corners and blue bar for heading
--------------------------------------------------*/
.block_with_rounded_corners
{
	width: 99%;
	background: #ECECE7;
	border-style: solid;
	border-color: #5D7493;
	border-width: 0 1px 1px;
	position: relative;
	/*Make this the containing block of the corner spans*/
	margin-bottom: 16px;
}
.block_with_rounded_corners H3
{
	background: #5D7493;
	color: #FFF;
	padding: 5px 10px;
	margin: 0px;
}
.block_with_rounded_corners LI
{
	width: 99%;
	background: #ECECE7;
	/*[disabled]border-style:solid;*/
	/*[disabled]border-color:#5D7493;*/
	/*[disabled]border-width:0 1px 1px;*/
	position: relative;
	/*Make this the containing block of the corner spans*/
	margin-bottom: 16px;
	margin-left: 16px;
	line-height: 1.1;
}
.block_with_rounded_corners .bottom_right
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	bottom: -2px;
	right: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat top left;
}
.block_with_rounded_corners .bottom_left
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	bottom: -2px;
	left: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat top right;
}
.block_with_rounded_corners .top_right
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	top: -1px;
	right: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat bottom left;
}
.block_with_rounded_corners .top_left
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	top: -1px;
	left: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat bottom right;
}
.block_with_rounded_corners .list_decorative_dark A:hover
{
	background: transparent;
	/*Fixes problem in IE (dotted line disappears)*/
}
/*End of block_with_rounded_corners
--------------------------------------------- breadcrumbs ---------------------------------------------
.breadcrumbs
End of breadcrumbs*/
.bottomnav
{
	background-color: #ECECE7;
}
/*--------------------------------------------------
Front Page block_with_rounded_corners
Adds rounded corners and blue bar for heading
--------------------------------------------------*/
.fpblock_with_rounded_corners
{
	width: 99%;
	background: #FFF;
	border-style: solid;
	border-color: #697F88;
	border-width: 1px;
	position: relative;
	/*Make this the containing block of the corner spans*/
	margin-bottom: 16px;
}
.fpblock_with_rounded_corners H3
{
	background: #FFF;
	color: #000;
	padding: 5px 10px;
	margin: 0px;
}
.fpblock_with_rounded_corners .bottom_right
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	bottom: -2px;
	right: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat top left;
}
.fpblock_with_rounded_corners .bottom_left
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	bottom: -2px;
	left: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat top right;
}
.fpblock_with_rounded_corners .top_right
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	top: -1px;
	right: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat bottom left;
}
.fpblock_with_rounded_corners .top_left
{
	position: absolute;
	width: 6px;
	height: 6px;
	font-size: 1px;
	top: -1px;
	left: -2px;
	background: url(../images/ca_department/block_with_image_corners.gif) no-repeat bottom right;
}
.fpblock_with_rounded_corners .list_decorative_dark A:hover
{
	background: transparent;
	/*Fixes problem in IE (dotted line disappears)*/
}
/*End of block_with_rounded_corners
* Start of block_with_rounded_corner_float*/
.block_with_rounded_corners_float
{
	width: 33%;
	background: #ECECE7;
	border-style: solid;
	border-color: #5D7493;
	border-width: 0 1px 1px;
	position: relative;
	/*Make this the containing block of the corner spans*/
	float: right;
	margin-bottom: 16px;
}
.block_with_rounded_corners_float LI
{
	text-decoration: none;
}
.block_with_rounded_corners_float H3
{
	background: #5D7493;
	color: #FFF;
	padding: 5px 10px;
	margin: 0px;
}
/**End block_with_round corner_float*
Carousel CSS Starts*/
#carousel
{
	position: relative;
}
#caro_left
{
	position: absolute;
	top: 22px;
	left: -10px;
}
#caro_right
{
	position: absolute;
	top: 22px;
	right: -10px;
}
#caro_images1
{
	position: relative;
	overflow: scroll;
	/*Show scrollbars for graceful degradation when javascript is disabled. We'll change this to "hidden" in the javascript*/
	height: 74px;
	/*carousel collapses on resize without this*/
	padding: 7px 0px;
}
#caro_images2
{
	white-space: nowrap;
	position: absolute;
	padding: 0px 6px;
}
#caro_images2 IMG
{
	border: 0;
	vertical-align: middle;
	padding: 0px 10px;
}
/*Carousel CSS Ends*/
.tblstyle TR
{
	/*[disabled]font:1em t;*/
	font-family: Tahoma;
	font-size: 0.9em;
}
.tblstyle THEAD
{
	background-color: #4F81BD;
	text-align: center;
}
.tblstyle TD
{
	padding-left: 1px;
	padding-right: 1px;
}
